/*
Theme Name: Blade-Child
Theme URI: http://themeforest.net/user/greatives
Description: A Child Theme of Blade
Author: Rich Innit
Author URI: http://www.jammm.co.uk
Template: blade
Version: 1.1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: Blade, child, theme, keywords
Text Domain: blade-child
*/


/*==============================================
** GENERAL
================================================*/
.hide {
	display: none !important;
}

.mymap iframe {
	border: 5px solid #148fc1 !important;
	border-radius: 20px;
	overflow: hidden;
}

.myaddress {
	margin-top: 110px !important;
}

.myaddress a,
.myaddress p {
	color: #1A2C4B;
	font-size: 24px;
	font-family: Nunito;
	text-align: center !important;
	letter-spacing: 0px !important;
}

.call-section {
	background: url('bg2.jpg');
	background-size: cover;
	color: #ffffff;
	font-size: 43px;
	font-family: Nunito;
	line-height: 1.5;
	padding-top: 200px;
	padding-bottom: 30px;
	text-align: center;
}

.call-section span {
	font-size: 76px;
}

.call-section img {
	display: block;
	margin: 30px auto;
}

#grve-main-content .grve-main-content-wrapper {
	padding: 0 0 5em !important;
}

.wpb_raw_code {
	margin: 0 !important;
}

/*==============================================
** HEADER
================================================*/

.admin-bar #grve-header {
	top: auto !important;
}

#grve-top-bar {
	background-color: #FF0000 !important;
	padding: 20px 0;
	text-align: center;
}

#grve-top-bar ul li a {
	color: #fff !important;
	font-family: Dosis !important;
	font-size: 19px !important;
}

#grve-header {
	background: #ffffff;
	height: auto !important;
}

.grve-header-first {
	padding: 10px 0 5px;
}

.grve-header-first .grve-header-left {
	float: left;
}

.grve-header-first .grve-header-right {
	float: right;
}

.grve-header-second {
	border-top: 1px solid #148fc1;
	border-bottom: 1px solid #148fc1;
}

.grve-logo {
	height: auto !important;
}

.h-info {
	margin-top: 8px;
}

.h-info > div {
	font-family: AvenirLTStd-Black;
	color: #1A2C4B;
	font-size: 14px;
	margin: 0 0 8px;
}

.h-info a {
	color: #148fc1;
	font-size: 42px;
	font-family: AvenirLTStd-Black;
}

.h-info a:hover {
	color: #148fc1;
}

.grve-menu > li {
	float: left;
	margin-left: 75px;
}

.grve-menu > li:first-child {
	margin: 0;
}

.grve-menu > li:last-child {
	margin: 0;
}

.grve-menu > li > a {
	color: #1A2C4B;
	display: block;
	font-family: AvenirLTStd-Black;
	font-size: 18px;
	padding: 12px 0;
	text-transform: uppercase;
}

.grve-menu > li:hover,
.grve-menu > li > a:hover,
.grve-menu > li.current-menu-item > a {
	color: #F8B133;
}

.grve-menu > li > a.get-quote {
	background: #f8b033;
	color: #ffffff;
	font-size: 14px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 9.5px;
	padding-bottom: 9.5px;
	line-height: 1.2;
	text-align: center;
}

.grve-menu > li > a.special {
	background: #148fc1;
	color: #ffffff;
	font-size: 14px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 17.5px;
	padding-bottom: 17.5px;	
	line-height: 1.2;
	text-align: center;
}

.grve-menu ul,
.grve-menu li.mHover ul {
	background: #ffffff !important;
	margin: 0 !important;
	padding: 15px !important;
	border: 1px solid #148fc1;
	border-top: 0;
	margin-left: -62.5px !important;
}

.grve-menu ul li {
	border-bottom: 1px solid #333;
	padding-bottom: 0;
}

.grve-menu ul li:last-child {
	border: 0;
}

.grve-menu ul li a {
	color: #1A2C4B;
}

#grve-main-menu.grve-horizontal-menu ul.sub-menu li a {
	margin: 0 !important;
	padding: 10px 0 !important;
}

@media (max-width: 1240px) {
	.grve-header-first,
	.grve-header-second {
		padding-left: 15px;
		padding-right: 15px;
	}	
	
	.grve-menu > li {
		margin-left: 50px;
	}
}

@media (max-width: 1199px) {
	.grve-menu > li {
		margin-left: 30px;
	}	
}

@media (max-width: 1024px) {
	.grve-header-elements-wrapper.grve-position-right,
	#grve-responsive-header {
		display: block !important;
	}
	
	#grve-responsive-header > .grve-wrapper {
		background: #fff !important;
	}
	
	.grve-menu > li {
		margin: 0;
		display: block;
		float: none;
	}
	
	.grve-menu > li > a {
		color: #ffffff !important;
	}
	
	.grve-menu > li.current-menu-item > a {
		color: #ffffff !important;
		opacity: .5;
	}	
}

@media (max-width: 991px) {
	.grve-header-left {
		
	}
	
	.grve-header-right {
		width: auto !important;
	}
	
	.h-info a {
		font-size: 30px;
	}
}

@media (max-width: 467px) {
	.h-info a {
		font-size: 18px;
	}

	.h-info > div {
		margin: 0 !important;
		line-height: 1;
	}
}

/*==============================================
** PAGE HEADER
================================================*/

.grve-fullwidth {
	position: relative;
	z-index: 10;
}

.page-new-header {
	/*background: url('bg.png');*/
	background: url('bg.jpg');
	background-size: cover;
	position: relative;
	padding-bottom: 150px;
	z-index: 99;
}

.page-new-header .grve-wrapper {
	position: relative;
}

.page-new-header .title {
	padding: 150px 0 0;
}

.page-new-header .title h1 {
	font-size: 50px;
	font-family: Dosis;
	color: #ffffff;
}

.page-new-header .title p {
	font-size: 20px;
	font-family: Dosis;
	color: #ffffff;	
}

.page-new-header .buttons {
	padding: 50px 0 0;
}

.page-new-header .buttons a {
	background: #ffffff;
	box-shadow: 0 0 5px rgba(0, 0, 0, .21);
	font-family: Dosis;
	padding: 20px;
	font-size: 18px;
	color: #1A2C4B;
	border-radius: 15px;
	margin-right: 50px;
	margin-bottom: 10px;
	display: inline-block;
}

.page-new-header .buttons a:hover {
	opacity: .9;
}

.page-new-header .buttons a img {
	float: left;
	margin-right: 10px;
}

.page-new-header .calc-form,
.page-new-header .wpcf7-form {
	box-shadow: 0 0 10px rgba(0, 0, 0, .7);
	background: #ffffff;
	border-radius: 15px;
	padding: 20px 10px;
	z-index: 99;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -285px;
}

.box-thank-you {
	box-shadow: 0 0 10px rgba(0, 0, 0, .7);
	background: #ffffff;
	border-radius: 15px;
	padding: 20px 10px;
	width: 578px;
	margin: 50px auto;
}

.page-new-header .wpcf7-form textarea {
	height: 100px;
	margin: 0 !important;
}

.page-new-header .calc-form input,
.page-new-header .wpcf7-form input[type=text],
.page-new-header .wpcf7-form textarea,
.page-new-header .wpcf7-form input[type=email],
.calc-form-popup .wpcf7-form input[type=email],
.calc-form-popup .wpcf7-form input[type=text] {
	border: 1px solid #3f3f3f !important;
	border-radius: .3em !important;
	color: #158FC1 !important;
	font-family: dosis;
}

.page-new-header .wpcf7-form input[type=submit] {
	background-color: #F8B133 !important;
	border-radius: 10px !important;
}

.wpcf7-form input::-webkit-input-placeholder,
.page-new-header .calc-form select::-webkit-input-placeholder,
.page-new-header .calc-form input::-webkit-input-placeholder,
.page-new-header .wpcf7-form input[type=email]::-webkit-input-placeholder,
.page-new-header .wpcf7-form input[type=text]::-webkit-input-placeholder,
.page-new-header .wpcf7-form textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #158FC1 !important;
	opacity: 1 !important;
}

.wpcf7-form input::-moz-placeholder,
.page-new-header .calc-form select::-moz-placeholder,
.page-new-header .calc-form input::-moz-placeholder,
.page-new-header .wpcf7-form input[type=email]::-moz-placeholder,
.page-new-header .wpcf7-form input[type=text]::-moz-placeholder,
.page-new-header .wpcf7-form textarea::-moz-placeholder { /* Firefox 19+ */
    color: #158FC1 !important;
	opacity: 1 !important;
}

.wpcf7-form input:-ms-input-placeholder,
.page-new-header .calc-form select:-ms-input-placeholder,
.page-new-header .calc-form input:-ms-input-placeholder,
.page-new-header .wpcf7-form input[type=email]:-ms-input-placeholder,
.page-new-header .wpcf7-form input[type=text]:-ms-input-placeholder,
.page-new-header .wpcf7-form textarea:-ms-input-placeholder { /* IE 10+ */
    color: #158FC1 !important;
	opacity: 1 !important;
}

.wpcf7-form input:-moz-placeholder,
.page-new-header .calc-form select:-moz-placeholder,
.page-new-header .calc-form input:-moz-placeholder,
.page-new-header .wpcf7-form input[type=email]:-moz-placeholder,
.page-new-header .wpcf7-form input[type=text]:-moz-placeholder,
.page-new-header .wpcf7-form textarea:-moz-placeholder { /* Firefox 18- */
    color: #158FC1 !important;
	opacity: 1 !important;
}

.page-new-header .calc-form:before,
.page-new-header .calc-form:after,
.page-new-header .calc-form > div:before,
.page-new-header .calc-form > div:after,
.wpcf7-response-output:before,
.wpcf7-response-output:after,
.page-new-header .wpcf7-form:before,
.page-new-header .wpcf7-form:after {
	content: "";
	display: table;
	clear: both;
}

.page-new-header .wpcf7-form .col {
	float: left;
	width: 20%;
	padding: 0 10px;
}

.page-new-header .wpcf7-form .col-big {
	float: left;
	width: 90%;
	padding: 0 10px;
}

.page-new-header .wpcf7-form .col-small {
	float: left;
	width: 10%;
	padding: 0 10px;
	position: relative;
}

.calc-form-popup .col-small {
	position: relative;
}

.page-new-header .wpcf7-form .col-small .fa {
	background-color: #F8B133 !important;
	border-radius: 10px !important;	
	color: #ffffff;
	font-size: 60px;
	position: absolute;
	top: 0;
	left: 10px;
	right: 10px;
	height: 100px;
	line-height: 95px;
	text-align: center;
}

.calc-form-popup {
	display: none;
}

.calc-form-popup .col-small .fa {
	color: #ffffff;
	font-size: 60px;
	position: absolute;
	top: 17px;
	right: 30px;
	z-index: 2;
}

.calc-form-popup .wpcf7-not-valid-tip {
	position: absolute;
	bottom: 0;
	font-size: 12px;
	text-transform: none;
}

.page-new-header .wpcf7-form .wpcf7-submit {
	margin: 0 !important;
	height: 100px !important;
	line-height: 100px !important;
	text-indent: -999px;
	width: 100%;
	opacity: 0;
	position: relative;
}

.calc-form-popup .wpcf7-submit {
	background-color: #F8B133 !important;
	border-radius: 10px !important;	
	border: 0;
	font-family: AvenirLTStd-Black;
	font-size: 50px !important;
	margin: 0 !important;
	height: 100px;
	width: 100%;
	padding: 0 !important;
	position: relative;	
}

.page-new-header .wpcf7-form .col.text {
	font-family: AvenirLTStd-Black;
	line-height: 42px;
}

.icon-quote {
	background: url('icon-quote.png');
	display: inline-block;
	height: 34px;
	width: 27px;
}

.page-new-header .wpcf7-form .col .icon-quote {
	position: relative;
	bottom: -5px;
	margin-right: 15px;
	float: left;
}

.page-new-header .wpcf7-form .ajax-loader {
	position: absolute;
}

.page-new-header .wpcf7-form .wpcf7-response-output {
	float: left;
	margin: 0;
	margin-left: 10px;
}

.page-new-header .wpcf7-form div.wpcf7-validation-errors {
	padding: 0 10px;
	color: red;
}

.wpcf7-form-control-wrap {
	position: relative;
}

.page-new-header .wpcf7-form .wpcf7-not-valid-tip {
	position: absolute;
	font-size: 13px;
	text-transform: none;
	z-index: 10;
	bottom: 0px;
}

.page-new-header .calc-form .col1 {
	float: left;
	width: 25%;
	padding: 0 10px;
	height: 66px;
	padding-top: 5px;	
}

.page-new-header .calc-form .col1 span {
	position: relative;
	bottom: -4px;
	font-family: AvenirLTStd-Black;
}

.page-new-header .calc-form .col1 img {
	float: left;
	margin-right: 20px;
}

.page-new-header .calc-form .col2 {
	float: left;
	width: 37.5%;
	padding: 0 10px;
}

.page-new-header .calc-form .col3 {
	float: left;
	width: 37.5%;
	padding: 0 10px;
}

.page-new-header .calc-form .col4,
.page-new-header .calc-form .col5,
.page-new-header .calc-form .col6 {
	float: left;
	width: 22.5%;
	padding: 0 10px;
}

.page-new-header .calc-form .col7 {
	float: left;
	width: 32.5%;
	padding: 0 10px;
	position: relative;
}

.page-new-header .calc-form .col4 > div {
	border: 1px solid #333 !important;
	border-radius: 10px;
	padding: 5px 20px 15px;
}

.page-new-header .calc-form .col4 > div > span {
	font-size: 12px;
	display: block;
	font-family: AvenirLTStd-Black;
	margin-bottom: 10px;
	color: #148fc1 !important;
	text-transform: uppercase;
}

.page-new-header .calc-form .col4 > div .val,
.page-new-header .calc-form .col4 > div .val span {
	font-size: 50px;
	color: #148fc1 !important;
	font-family: lato;
	line-height: 1;
	text-align: center;
}

.page-new-header .calc-form .col5 > div {
	background: #F8B133 !important;
	border: 1px solid #F8B133 !important;
	border-radius: 10px;
	padding: 5px 20px 15px;
}

.page-new-header .calc-form .col5 > div > span {
	font-size: 12px;
	display: block;
	font-family: lato;
	margin-bottom: 10px;
	color: #fff !important;
	text-transform: uppercase;
}

.page-new-header .calc-form .col5 > div .val,
.page-new-header .calc-form .col5 > div .val span {
	font-size: 50px;
	color: #fff !important;
	font-family: lato;
	line-height: 1;
	text-align: center;
}

.page-new-header .calc-form .col6 > div {
	background: red !important;
	border: 1px solid red !important;
	border-radius: 10px;
	padding: 5px 20px 15px;
}

.page-new-header .calc-form .col6 > div > span {
	font-size: 12px;
	display: block;
	font-family: lato;
	margin-bottom: 10px;
	color: #fff !important;
	text-transform: uppercase;
}

.page-new-header .calc-form .col6 > div .val,
.page-new-header .calc-form .col6 > div .val span {
	font-size: 50px;
	color: #fff !important;
	font-family: lato;
	line-height: 1;
	text-align: center;
}

.page-new-header .calc-form .col7 a {
	width: 100%;
	background: #F8B133 !important;
	border: 1px solid #F8B133 !important;
	border-radius: 10px !important;
	padding: 10px 30px !important;	
	margin: 0 !important;
	height: 110px;
	font-size: 36px !important;
	display: block;
	line-height: 90px;
	font-family: lato;
	color: #fff !important;
	text-transform: uppercase;	
	text-align: left !important;
}

.page-new-header .calc-form .col7 a .fa {
	content:"\f105";
	font-family:'FontAwesome';
	color: #ffffff;
	font-size: 60px;
	position: absolute;
	right: 30px;
	top: 23px;
	z-index: 10;
}

.calc-form-popup {
	box-shadow: 0 0 10px rgba(0, 0, 0, .7);
	background: #ffffff;
	border-radius: 10px;
	width: 750px;
	position: fixed;
	left: 50%;
	margin-left: -375px;
	top: 100px;
	padding: 30px;
	z-index: 999;
}

.calc-form-popup .close {
	font-family: Arial;
	font-size: 21px;
	color: #000;
	position: absolute;
	top: 20px;
	right: 30px;
	z-index: 99;
}

.calc-form-popup .close:hover {
	opacity: .8;
}

.calc-form-popup h2 {
	font-family: lato;
	font-size: 44px;
	text-align: center;
}

.box-thank-you-wrap {
	text-align: center;
}

.box-thank-you {
	padding: 40px;
}

.box-thank-you h2 {
	color: #158FC1;
	font-family: lato;
}

.box-thank-you a {
	background-color: #F8B133 !important;
	border-radius: 10px !important;	
	border: 0;
	color: #ffffff !important;
	display: inline-block;
	font-family: lato;
	font-size: 20px !important;
	padding: 20px 30px !important;
	position: relative;	
	margin-top: 30px !important;
}

@media (max-width: 1199px) {
	.page-new-header {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.bar-colors > a {font-size: 24px !important;}
}

@media (max-width: 991px) {
	.page-new-header .wpcf7-form .col {
		width: 33.33333333%;
	}
	
	.bar-colors > a {font-size: 18px !important;}	
	
	.page-new-header .calc-form .col4, .page-new-header .calc-form .col5, .page-new-header .calc-form .col6	{
		width: 33.3333333333%;
	}
	
	.page-new-header .calc-form .col7 {
		width: 100%;
		margin-top: 20px;
	}
	
	.page-new-header .calc-form .col1 {
		line-height: 1;
	}
	
	.page-new-header .calc-form {
		position: relative;
	}
}

@media (max-width: 767px) {
	.box-thank-you {
		width: 100%;
	}
	
	.page-new-header .wpcf7-form .col-big {
		width: 80%;
	}
	
	.page-new-header .wpcf7-form .col-small {
		width: 20%;
	}	
	
	.page-new-header .title {
		padding-top: 100px;
	}
	
	.call-section {
		font-size: 30px;
		padding-left: 15px !important;
		padding-right: 15px !important;		
	}
	
	.call-section span {
		font-size: 40px;
	}
	
	.bar-colors > a {
		float: none !important;
		width: 100% !important;
	}
	
	.page-new-header .calc-form .col4, .page-new-header .calc-form .col5, .page-new-header .calc-form .col6	{
		width: 100%;
		margin-top: 20px;
	}	
	
	.page-new-header .calc-form .col1 {
		width: 100%;
	}
	
	.page-new-header .calc-form .col2,
	.page-new-header .calc-form .col3 {
		width: 100%;
	}
	
	.page-new-header .calc-form .col4 {
		margin-top: 0;
	}
	
	.page-new-header .calc-form .col4 > div .val,
	.page-new-header .calc-form .col4 > div .val span,
	.page-new-header .calc-form .col5 > div .val, 
	.page-new-header .calc-form .col5 > div .val span,
	.page-new-header .calc-form .col6 > div .val, 
	.page-new-header .calc-form .col6 > div .val span {
		font-size: 30px;
		font-family: lato;
		line-height: 1;
		text-align: center;
	}	
	
	.page-new-header .calc-form .col7 a {
		font-size: 24px !important;
	}		
}

@media (max-width: 467px) {
	.page-new-header .calc-form, .page-new-header .wpcf7-form {
		position: relative;
	
	}
	
	.page-new-header .wpcf7-form .col-big,
	.page-new-header .wpcf7-form .col-small,
	.page-new-header .wpcf7-form .col {
		width: 100%;
	}	
	
	.page-new-header .wpcf7-form .col.text {
		margin-bottom: 20px;
	}
	
	.page-new-header .wpcf7-form .col-small {
		margin-top: 10px;
	}
	

}


/*==============================================
** FOOTER
================================================*/

#grve-footer {
	background: #CCCCCC !important;
}

#grve-footer .grve-widget-area {
	color: #162636 !important;
	background: #CCCCCC !important;
	font-family: lato !important;
	padding: 70px 0 30px;
}

#grve-footer .widget {
	color: #162636 !important;
	font-family: lato !important;
}

#grve-footer .grve-footer-bar {
	background: #CCCCCC !important;
	padding: 0 !important;
}

#grve-footer .grve-footer-bar .grve-right-side {
	margin: 0 !important;
	padding: 20px 0 !important;
	text-align: left !important;
}

#grve-footer .grve-footer-bar .grve-right-side .grve-footer-menu {
	display: inline-block;
	padding: 0 15px;
}

#grve-footer .grve-footer-bar .grve-right-side .grve-footer-menu ul {
	margin: 0;
}

#grve-footer .grve-footer-bar .grve-right-side .grve-footer-menu ul li a {
	color: #162636 !important;
	font-family: lato;
	text-transform: none;
}

#grve-footer .grve-widget-area .menu {
	columns: 3;
	-webkit-columns: 3;
	-moz-columns: 3;	
}

#grve-footer .grve-widget-area .menu li {
	border: 0;
	margin: 0 0 15px 0;
}

#grve-footer .grve-widget-area .menu li a {
	border: 0;
	color: #162636 !important;
	font-family: lato !important;
	font-size: 19px !important;
	margin: 0;
	padding: 0;
}

#grve-footer .grve-list-divider li:after {
	content: '|';
	color: #162636;
	margin: 0 15px 0 20px;
}

#grve-footer .grve-list-divider li a {
	font-size: 17px;
}

.bar-colors {
	position: relative;
	z-index: 10;
}

.bar-colors:before,
.bar-colors:after {
	content: "";
	display: table;
	clear: both;
}

.bar-colors > a {
	background: #1A2C4B;
	color: #ffffff;
	font-family: AvenirLTStd-Black;
	font-size: 33px;
	float: left;
	display: block;
	padding: 40px 20px;
	text-align: center;
	width: 33.3333333333%;
}

.bar-colors > a:hover {
	color: #ffffff;
}

.bar-colors > a.call {
	background: #158FC1;
}

.bar-colors > a.quote {
	background: #F8B133;
}

.single-social {
	background: #ffffff;
	font-size: 45px;
	color: #162636 !important;
	display: inline-block;
	height: 77px;
	line-height: 77px;
	width: 77px;
	border-radius: 3px;
	text-align: center;
	margin-right: 10px;
	margin-bottom: 10px;
}

.partner-logo .grve-bookmark {
	display: flex;
	align-items: center;
	justify-content: center;
}

.partner-logo .grve-bookmark > div {
	float: none;
}

.service-box .grve-column-1-2 {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}



@media (max-width: 1199px) {
	#grve-footer .grve-widget-area .menu {
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;	
	}
}

@media (min-width: 1024px) {
	.grve-body-overlay,
	#grve-hidden-menu {
		display: none !important;
	}
}

@media (max-width: 1024px) {
	.grve-header-first .grve-header-right {
		float: left;
		padding-left: 10px;
		text-align: center;
	}
	
	#grve-responsive-header {
		height: 0px !important;
	}
	
	.grve-header-second {
		display: none;
	}
	
	.grve-logo {
		text-align: left !important;
	}
	
	.h-info a {
		font-size: 24px !important;
	}
	
	.service-box .grve-align-left,
	.service-box .grve-align-right {
		text-align: center !important;
	}
	
	.vc_custom_heading {
		line-height: 1.2 !important;
	}
	
	.grve-menu ul {
		margin-left: 0 !important;
		
	}
	
	.sub-menu li a {
		padding: 10px 0 !important;
	}
	
	.zopim[data-test-id=ChatWidgetMobileButton] {
		position: fixed !important;
		bottom: 20px !important;
		right: 70px !important;
		width: 125px !important;
		height: 30px !important;
		top: auto !important;
		left: auto !important;
		z-index: 99999999999999999999999 !important;
	}
	
	.grve-header-first .grve-header-right {
		background: #06477e;
		padding-top: 37px;
		padding-bottom: 37px;
		padding-right: 10px;
		float: left;
		width: 70% !important;
	}	
	
	.grve-header-first .grve-header-left {
		width: 25%;
	}
	
	.grve-header-first .grve-header-left {
		padding-right: 20px !important;
		padding-bottom: 0px !important;
		padding-top: 10px !important;
	}
	
	.grve-header-first {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		
	}
	
	.h-info {
		margin-top: 0 !important;
	}
	
	.h-info a,
	.h-info > div {
		color: #ffffff !important;
	}
	
	.h-info > div {
		display: none;
	}
	
	.grve-header-first .grve-header-left {
		padding: 10px 0;
	}
	
	.grve-header-element > a {
		padding: 0 !important;
	}	
	
	#grve-responsive-header .grve-header-element > a {
		line-height: 108px !important;
	}
	
	.grve-header-elements-wrapper.grve-position-right {
		margin-top: -110px;
	}	
}

@media (max-width: 767px) {
	.service-box .grve-column-1-2 {
		margin: 15px 0;
	}
	
	.h-info a {
		font-size: 18px !important;
	}
	
	.grve-header-first .grve-header-right {
		padding-top: 32px;
		padding-bottom: 32px;
	}	
}

@media (max-width: 580px) {
	.h-info > div {
		margin-bottom: 0px;
	}

	.grve-header-first .grve-header-left {
		width: 30%;
	}

	.grve-header-first .grve-header-right {
		width: 65% !important;
	}	
	
	.grve-header-first .grve-header-right {
		padding-top: 25px;
		padding-bottom: 25px;
	}	
	
	#grve-responsive-header .grve-header-element > a {
		line-height: 80px !important;
	}
	
	.grve-header-elements-wrapper.grve-position-right {
		margin-top: -82px;
	}	
}

@media (max-width: 467px) {
	#grve-footer .grve-widget-area .menu {
		columns: 1;
		-webkit-columns: 1;
		-moz-columns: 1;	
	}
	
	.partner-logo .grve-bookmark {
		display: block !important;
	}
	
	.partner-logo .grve-bookmark > div {
		float: left;
		width: 50%;
		display: block;
		min-height: 130px;
	}

	
	.h-info a {
		font-size: 16px !important;
	}
	
	.grve-header-first .grve-header-left {
		width: 30%;
	}

	.grve-header-first .grve-header-right {
		width: 60% !important;
	}
}


@media (max-width: 400px) {
	.h-info a {
		font-size: 14px !important;
	}	
	
	.grve-header-first .grve-header-right {
		padding-top: 15.5px;
		padding-bottom: 15.5px;
	}	

	#grve-responsive-header .grve-header-element > a {
		line-height: 60px !important;
	}
	
	.grve-header-elements-wrapper.grve-position-right {
		margin-top: -62px;
	}		
}